<?xml version="1.0" encoding="UTF-8"?>
<tred_extension xmlns="http://ufal.mff.cuni.cz/pdt/pml/" install_size="17267" package_size="8768">
  <head>
    <schema href="tred_extension_schema.xml"/>
  </head>
  <pkgname>pcedt-coref</pkgname>
  <repository href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/"/>
  <title>Prague Czech-English Dependency Treebank - Coreference Annotation</title>
  <version>1.20</version>
  <copyright year="2010">Jan Štěpánek, Jan Popelka</copyright>

  <description>Provides additional support for annotation of
  coreference in PCEDT or similar data (analytical and
  tectogrammatical layer). WARNING: Only for annotators! Disables some
  powerful functions of TrEd. You have been warned.
  </description>
  <icon>icons/logo.png</icon>
  <require>
    <extension name="wsj-anot" href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/wsj-anot" min_version="1.28"/>
    <tred min_version="1.4375"/>
  </require>
</tred_extension>
